How to remove libleveldb1.2-cil from Debian 9 (Stretch)